/*
@Author: ThemeMascot
@URL: http://ThemeMascot.com

This is the file where you can add your custom styles to change the look of the
theme. But don't modify style-main.css file.

*/

/* Your custom css codes start here: */
ul.rtl {
    direction: rtl;
    float:rtl;
}
ul, menu{
    list-style:none !important;
    list-style-position: outside !important;
}
.header-middle{
    background: #002147!important;
/*    text-align: center !important;*/
}
.bg-theme-colored {
    background-color: #002147 !important;
    border-bottom: 1px solid #bbb !important;
    box-shadow: -5px 5px #fff;
}
.header-top {
    padding: 0 !important;
}
 .side-push-panel.fullwidth-page header .header-nav-wrapper.scroll-to-fixed-fixed .container, nav#menuzord, .header-nav-wrapper.navbar-scrolltofixed {
    background: #002147 !important;
}
.menuzord-menu > li > a {
    font-size: 16px;
    font-weight: bold;    
    color: #fefefe !important;
}
.menuzord-menu, .menuzord-menu > li {
    display: inline-block;
/*     float: right !important; */
}
